.tmmsgbox {
	display:block;
	color:#000000;
	padding: 4px 18px 4px 25px;
	margin:3px 0px;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	background-position:4px 4px;
	background-repeat: no-repeat;
	min-height:16px;
	position:relative;
}
.tmmsgbox.inModule {
	margin: 0;
	position: absolute;
	left: 1px;
	right: 1px;
	top: 1px;
	opacity:0.9;
}
.tmmsgbox.error {
	border:1px solid #d67575;
	background-image: url(../img/icon_error_s.png);
	background-color: #fff3f3;
}
.tmmsgbox.warning {
	border:1px solid #ecbe33;
	background-image: url(../img/icon_warning_s.png);
	background-color: #ffffdc;
}
.tmmsgbox.info {
	border:1px solid #4c94db;
	background-image: url(../img/icon_info_s.png);
	background-color: #e6f0fa;
}
.tmmsgbox.ok {
	border:1px solid #339933;
	background-image: url(../img/icon_ok_s.png);
	background-color: #DCF6DC;
}
.tmmsgbox .msgcontent {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	display:block;
	width:100%;
	line-height:16px;
	text-align:left;
	position: relative;
	z-index:2;
}
.tmmsgbox1 input[type=button], .tmmsgbox .action_btn{
	font-size:8pt;
	margin:-2px 2px 0px 5px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	height:20px;
}
.tmmsgbox span.text_span{
	white-space: normal;
	float: left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
}
.tmmsgbox span.close_btn{
	background:url("../img/icon_close.png") no-repeat -2px -2px transparent;
	display:block;
	height:12px;
	width:12px;
	position:absolute;
	right: 4px;
	top: 6px;
	cursor:pointer;
	border:0px solid #333;
}
.tmmsgbox span.close_btn:hover{
	background:url("../img/icon_close.png") no-repeat -2px -18px transparent;
}
.tmmsgbox span.close_btn:active{
	background:url("../img/icon_close.png") no-repeat -2px -34px transparent;
}